<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PoDocApprove extends Model
{
    protected $table = 'po_doc_approve'; 

    public function po_doc_approve(){
        return $this->belongsTo(POTaxInvoice::class, 'po_tax_invoice_id');
    }
}
